# Uses of Class
org.apache.sysds.runtime.instructions.cp.AggregateUnaryCPInstruction

Packages that use AggregateUnaryCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed

## Uses of AggregateUnaryCPInstruction in org.apache.sysds.runtime.instructions.cp

Subclasses of AggregateUnaryCPInstruction in org.apache.sysds.runtime.instructions.cp
Modifier and Type
Class
Description
`class`
`CentralMomentCPInstruction`
Methods in org.apache.sysds.runtime.instructions.cp that return AggregateUnaryCPInstruction
Modifier and Type
Method
Description
`static AggregateUnaryCPInstruction`
AggregateUnaryCPInstruction.`parseInstruction(String str)`

## Uses of AggregateUnaryCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type AggregateUnaryCPInstruction
Modifier and Type
Method
Description
`static AggregateUnaryFEDInstruction`
AggregateUnaryFEDInstruction.`parseInstruction(AggregateUnaryCPInstruction instr)`